/* Logo Darcis */
#doro-aside{
    padding: 0 30px 60px 30px;
}

.logo-image{
    margin: 0 22px 18px 22px;
    padding: 40px 20px;
    background: #191313;
}

/* Homepage Video */

.video-container{
    position: relative;
    height: 32vh;
    overflow: hidden;
}
.video-container-overlay{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    background:url(
        data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQYV2NkYGD4z8DAwMgABXAGNgGwSgwVAFbmAgXQdISfAAAAAElFTkSuQmCC
        )repeat;
    opacity: .2;
    z-index: 2;
}
.video-container-overlay2{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
   background: #191313;
    opacity: .45;
    z-index: 2;
}
@media screen and (min-width: 1200px) {
    .video-container{
        height: 40vh; 
    } 
}
@media screen and (min-width: 1600px) {
    .video-container{
        height: 50vh; 
    } 
}
.video-container video{
    z-index: 1;
    position: absolute;
    top:50%;bottom:0;left:0;right:0;
    width: 100%;
    background-size: cover;
    -webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    object-fit: cover;
}

.video-container-content{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
	transform: translateY(-50%);
    left: 55%;
    z-index: 3;
    padding-right: 40px;
}
.video-container-content h2, .video-container-content h1{
    line-height: 1;
    text-align: right;
    margin-bottom: 0;
}

.video-container-content h2{
    color: #deab6b;
    font-size: 22px;

    margin-bottom: 6px;
}

.video-container-content h1{
    color: #fff;
    font-size: 26px;

}

.doro-recent-projects h5 {
    color: #deab6b;
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 5px;
    text-align: center;
    line-break: 1;

}

@media screen and (max-width: 766px) {
    .video-container-content{
        padding: 10px;
        width: 100%;
        left: 0;
        right: 0;
        text-align: center;
        margin: 0 auto;
    }
    
    .video-container-content h2{
        text-align: center;
        font-size: 24px;
    }
    
    .video-container-content h1{
         text-align: center;
        font-size: 20px;
    }
}

@media screen and (min-width: 1200px) {
    .doro-recent-projects h5 {
        font-size: 20px; 
    } 
}

@media screen and (max-width: 766px) {
    .doro-recent-projects h5 {
        font-size: 45px; 
    } 
}
@media screen and (min-width: 768px) and (max-width: 1175px) {
    .doro-recent-projects h5 {
        min-height: 50px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    }
}
.hp-box-container{
    margin-bottom: 20px;
}
/** Footer **/
#doro-footer2{
    padding: 60px;
}
#doro-aside .doro-footer{
    bottom: 0;
}
.doro-footer small{
    line-height: 0;
}

/** Lang selection */

#lang-selection ul{
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
    margin-bottom: 15px;
}

#lang-selection li{
    margin: 0 5px;
}

#lang-selection ul li a.current{
    color: #deab6b;
    font-weight: 500;
}

/** feve **/
.video-wrap{
    position: relative;
    margin: 0 auto;
    padding-bottom: 56.25%;
    max-width: none;
    transform: translateY(-6vw);
}

.video-land-container{
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 26.7vw;
    min-height: 325px;
    max-height: 490px;
}

.video-player{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
}

@media screen and(max-width: 1200px) {
    .video-land-container{
        height: 35vh;
    }
}

/* feve */

.process-list:before{
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: -100px;
    width: 659px;
    height: 346px;
    background: url(/assets/map.svg) 50% 50% no-repeat;
}

.process-list{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style: none;
}
.process-list li{
    width: 50%;
    margin-bottom: 20px;
}
.process-list img{
   height: 100px;
   width: auto; 
}

.fabrication{
    padding: 125px 50px 155px;
    text-align: center;
    color: white;
    background: #DBA870;
}

.fabrication ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    list-style: none;
    padding:0;
}

.fabrication-content-wrap{
    padding: 0 20px;
    max-width: 440px;
    color: #fff;
}

.fabrication-content-wrap h2{ 
    color: #fff;
}

.fabrication-content-wrap p{ 
    color: #fff;
}

.title--sub{

}

.fabrication--picto{
    width: 20%;
}

.fabrication--picto .title--sub {
    font-size: 15px;
    text-transform: initial;
    color: #88551F;
}

@media screen and (max-width: 766px) {
    .fabrication{
        padding: 20px;

    }

    .fabrication--picto{
        display: none;
    }
    .fabrication--content p:last-child{
        margin-bottom: 0;
    }
}

/* utils */
.center{
    text-align: center;
    margin: 0 auto;
}
.m-t-25{
    margin-top:25px;
}

/* table */

table.table{
    border-collapse: collapse;
    border-spacing: 0;
    border:0;
    margin: 20px auto;
}

table.table td, table.table tr{
    border: 0;
}

table.table tr {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-bottom: 1px solid #bdbdbd;
}

table.table td {
    padding: 12px 10px;
    color: #191313;
    border:0;
}
table.table td:first-child {
    font-size: 18px;
    width: 100px;
    color: #deab6a;
    font-family: georgia;
    text-align: center;
}


/* Main menu */

#doro-aside{
    width: 20%;
}
#doro-main{
    width: 80%;
}

#doro-aside #doro-main-menu ul li{
    margin: 5px 0;
    padding: 0 0 6px 0;
}

@media screen and (max-width: 1200px){
    #doro-aside {
        width: 28%;
    }

    #doro-main{
        width: 72%;
    }
}
@media screen and (max-width: 768px){
    #doro-main {
        width: 100%;
    }
}

/* Shop */

.shop-list-container__right{
    padding: 20px;
    background: #deab6a;
}
.shop-list-container__right h4{
    color: #fff;
    margin-bottom: 10px;
}

.shop-list-container__right input, .shop-list-container__right textarea{
    background: transparent;
    color: #3a3a3a;
    font-weight: 500;
    margin-bottom: 4px;
    padding: 0px 0px 10px;
}

.shop-list-container__right input:focus, .shop-list-container__right textarea:focus{
    background: transparent;
}
.shop-list-container__right input[type="submit"]{
    color: #fff;
    background: #3a3a3a;
    padding: 6px 20px;
}

#table-command tr, #table-command tr td {
    vertical-align: middle;
}
#table-command i{
    cursor: pointer;
}
#table-command h5 {
    font-size: 16px;
    margin: 0;
}
#table-command .btn-add{
    font-family: 'Hind', sans-serif;
    font-size: 13px;
    line-height: 1;
    color: #fff;
    background: #3a3a3a;
    padding: 6px 8px;
}


@media screen and (min-width: 996px){
    .shop-list::-webkit-scrollbar {
        -webkit-appearance: none;
        width: 7px;
    }
    .shop-list::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: rgba(0,0,0,.5);
        -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    }
    .shop-list{
        height: 70vh;
        overflow-y: scroll;
    }
    .shop-list-container__left{
        margin-right: 320px;
    }
    .shop-list-container__right{
        position: fixed;
        right: 0;
        top: 148px;
        width: 330px;
        z-index: 10;
    }
}

.add-item{
    cursor: pointer;
    font-size: 18px;
    display: inline-block;
}
.picker table, th, tr, td {
    border: 0;
}
.picker th, tr, td {
    padding: 0;
}

.picker__frame{
    margin-right: 25px;
}